Bug 442950 - Images aren't displayed in any type of terminal
Summary: Images aren't displayed in any type of terminal
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: w3m (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-17 20:08 UTC by Pavel Holica
Modified: 2008-07-04 07:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-04 07:02:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pavel Holica 2008-04-17 20:08:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008041301 Fedora/3.0-0.54.beta5.fc9 Firefox/3.0b5

Description of problem:
Even after installing w3m-img package, the images on any web pages (ie. google) aren't displayed in any type of terminal (framebuffer, xterm, Konsole 2, urxvt). Settings are OK (displaying is enabled via external application w3mimgdisplay). I have tried making symlink in /usr/bin for w3mimgdisplay, but it didn't help either.

Version-Release number of selected component (if applicable):
w3m-0.5.2-8.fc9.src.rpm

How reproducible:
Always


Steps to Reproduce:
1. install w3m-img
2. run w3m http://google.com/


Actual Results:
No images are displayed

Expected Results:
Images should be displayed

Additional info:

Comment 1 Parag Nemade 2008-04-18 05:23:56 UTC
Fixed in new build which is available for download at
http://koji.fedoraproject.org/koji/taskinfo?taskID=571886

Comment 2 Bug Zapper 2008-05-14 09:35:54 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.